<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EncodingSetting" id="{ef33ce53-65da-4218-a59b-2b881b68391c}">
		<property name="encodingFormat">
			<value>3</value>
		</property>
		<property name="quality">
			<value>37</value>
		</property>
		<relationship name="platform">
			<destination>{7e6cfceb-22da-4741-b61f-430fc8350fb6}</destination>
		</relationship>
		<relationship name="encodable">
			<destination>{7e6cfceb-22da-4741-b61f-430fc8350fb6}</destination>
		</relationship>
	</object>
</objects>
